- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 41a35295-0350-40e2-8e91-fe422a145e12
    creation_time: 2023-02-17T12:09:24.724956Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound10.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound10.c: 112107fc5c716e652a88d8f7f89344593e9707a3eff2542706a71844f3fcba7a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound10.c
    file_hash: 112107fc5c716e652a88d8f7f89344593e9707a3eff2542706a71844f3fcba7a
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 834ba0e0-d49a-475c-bf89-11ae72b75d17
    creation_time: 2023-02-17T12:09:24.725268Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound10.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound10.c: 112107fc5c716e652a88d8f7f89344593e9707a3eff2542706a71844f3fcba7a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound10.c
    file_hash: 112107fc5c716e652a88d8f7f89344593e9707a3eff2542706a71844f3fcba7a
    line: 36
    column: 0
    function: main
  location_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 955c8024-8c9b-433b-995d-f8475db756ea
    creation_time: 2023-02-17T12:09:24.725364Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound10.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound10.c: 112107fc5c716e652a88d8f7f89344593e9707a3eff2542706a71844f3fcba7a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound10.c
    file_hash: 112107fc5c716e652a88d8f7f89344593e9707a3eff2542706a71844f3fcba7a
    line: 49
    column: 0
    function: main
  location_invariant:
    string: 1+x-y == 0
    type: assertion
    format: C

